nss 3.15.4-0ubuntu0.10.04.1 source package in Ubuntu

Changelog

nss (3.15.4-0ubuntu0.10.04.1) lucid-security; urgency=medium

  * SECURITY UPDATE: MITM attack via TLS False Start
    - CVE-2013-1740
  * Adjusted packaging for new upstream release 3.15.4:
    - debian/patches/*: refreshed.
    - debian/libnss3-1d.symbols: added new symbols.
 -- Marc Deslauriers <email address hidden>   Wed, 22 Jan 2014 15:16:14 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-01-22
Uploaded to:
Lucid
Original maintainer:
Ubuntu-Mozilla-Team
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nss_3.15.4.orig.tar.gz 6.1 MiB 14d69a0735c5af6b3cc12591f7ebf272203e889f09104182148091d0af682d7c
nss_3.15.4-0ubuntu0.10.04.1.diff.gz 33.1 KiB 0a6b61ffbf84aa08db8dea6ef56fc594d3a61a624ac169816b27daac16b6434c
nss_3.15.4-0ubuntu0.10.04.1.dsc 2.0 KiB 6ccb39584298d80f1ac0c276524fe9ffffce581fcaaee09a80b93771bb9ed92b

View changes file

Binary packages built by this source

libnss3-0d: No summary available for libnss3-0d in ubuntu lucid.

No description available for libnss3-0d in ubuntu lucid.

libnss3-1d: No summary available for libnss3-1d in ubuntu lucid.

No description available for libnss3-1d in ubuntu lucid.

libnss3-1d-dbg: No summary available for libnss3-1d-dbg in ubuntu lucid.

No description available for libnss3-1d-dbg in ubuntu lucid.

libnss3-dev: No summary available for libnss3-dev in ubuntu lucid.

No description available for libnss3-dev in ubuntu lucid.

libnss3-tools: No summary available for libnss3-tools in ubuntu lucid.

No description available for libnss3-tools in ubuntu lucid.